Subject: [Enum] Charter discussion in Pittsburgh

From: [email-masked]
Date: Fri, 14 Jul 2000 17:23:53 -0400

I suggest that we begin the ENUM working group session with a half-step
backward and revisit the charter.  We need to reach clarity on whether the
group as a whole believes the charter effectively limits the solution to
only DNS records that can resolve a telephone number to a set of URLs or
whether other useful record types such as SRV and MX may be used as
appropriate`for a particular well-defined service.

Greg V.

#########

Your co-chair in Japan...

If VPIM can be moved to a different slot[I think Glenn Parsons was looking into that]...would you want to make a presentation on that topic?  I believe we have time.
__________

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum